/*
 *
 * sys_err_ko.properties
 * This file is automatically generated; please do not edit it.
 */
sys_err_ko {
    SYS_ERROR1: string { "\uc5f0\uc0b0\uc774 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR2: string { "\ud574\ub2f9 \ud30c\uc77c\uc774\ub098 \ub514\ub809\ud1a0\ub9ac\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR3: string { "\ud574\ub2f9 \ud504\ub85c\uc138\uc2a4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR4: string { "\uc2dc\uc2a4\ud15c \ud638\ucd9c\uc774 \uc911\ub2e8\ub418\uc5c8\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR5: string { "\uc785/\ucd9c\ub825 \uc624\ub958\uc785\ub2c8\ub2e4." }
    SYS_ERROR6: string { "\ud574\ub2f9 \uc7a5\uce58\ub098 \uc8fc\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR7: string { "\uc778\uc218 \ubaa9\ub85d\uc774 \ub108\ubb34 \uae41\ub2c8\ub2e4." }
    SYS_ERROR8: string { "\uc2e4\ud589 \ud615\uc2dd \uc624\ub958\uc785\ub2c8\ub2e4." }
    SYS_ERROR9: string { "\uc798\ubabb\ub41c \ud30c\uc77c \uc124\uba85\uc790\uc785\ub2c8\ub2e4." }
    SYS_ERROR10: string { "\uc790\uc2dd \ud504\ub85c\uc138\uc2a4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR11: string { "\ub9ac\uc18c\uc2a4\ub97c \uc77c\uc2dc\uc801\uc73c\ub85c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR12: string { "\uba54\ubaa8\ub9ac\ub97c \ud560\ub2f9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR13: string { "\uac70\ubd80\ub41c \uc0ac\uc6a9 \uad8c\ud55c\uc785\ub2c8\ub2e4." }
    SYS_ERROR14: string { "\uc798\ubabb\ub41c \uc8fc\uc18c\uc785\ub2c8\ub2e4." }
    SYS_ERROR15: string { "\ube14\ub85d \uc7a5\uce58\uac00 \ud544\uc694\ud569\ub2c8\ub2e4." }
    SYS_ERROR16: string { "\uc7a5\uce58\ub098 \ub9ac\uc18c\uc2a4\ub97c \uc0ac\uc6a9 \uc911\uc785\ub2c8\ub2e4." }
    SYS_ERROR17: string { "\ud30c\uc77c\uc774 \uc788\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR18: string { "\uc798\ubabb\ub41c \uad50\ucc28 \uc7a5\uce58 \uc5f0\uacb0\uc785\ub2c8\ub2e4." }
    SYS_ERROR19: string { "\ud574\ub2f9 \uc7a5\uce58\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR20: string { "\ub514\ub809\ud1a0\ub9ac\uac00 \uc544\ub2d9\ub2c8\ub2e4." }
    SYS_ERROR21: string { "\ub514\ub809\ud1a0\ub9ac\uc785\ub2c8\ub2e4." }
    SYS_ERROR22: string { "\uc798\ubabb\ub41c \uc778\uc218\uc785\ub2c8\ub2e4." }
    SYS_ERROR23: string { "\uc2dc\uc2a4\ud15c\uc758 \ud30c\uc77c\uc774 \ub108\ubb34 \ub9ce\uc774 \uc5f4\ub824 \uc788\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR24: string { "\ud30c\uc77c\uc774 \ub108\ubb34 \ub9ce\uc774 \uc5f4\ub824 \uc788\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR25: string { "\uc7a5\uce58\uc758 ioctl\uc774 \uc801\uc808\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR26: string { "\ud14d\uc2a4\ud2b8 \ud30c\uc77c\uc744 \uc0ac\uc6a9 \uc911\uc785\ub2c8\ub2e4." }
    SYS_ERROR27: string { "\ud30c\uc77c\uc774 \ub108\ubb34 \ud07d\ub2c8\ub2e4." }
    SYS_ERROR28: string { "\uc7a5\uce58\uc5d0 \ub0a8\uc740 \uacf5\uac04\uc774 \uc5c6\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR29: string { "\uc798\ubabb\ub41c \uac80\uc0c9\uc785\ub2c8\ub2e4." }
    SYS_ERROR30: string { "\uc77d\uae30 \uc804\uc6a9 \ud30c\uc77c \uc2dc\uc2a4\ud15c\uc785\ub2c8\ub2e4." }
    SYS_ERROR31: string { "\ub9c1\ud06c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4." }
    SYS_ERROR32: string { "\uae68\uc9c4 \ud30c\uc774\ud504\uc785\ub2c8\ub2e4." }
    SYS_ERROR33: string { "\ub3c4\uba54\uc778 \ubc16\uc758 \uc22b\uc790 \uc778\uc218\uc785\ub2c8\ub2e4." }
    SYS_ERROR34: string { "\ubc94\uc704 \ubc16\uc758 \uc22b\uc790\ub85c \ub41c \uacb0\uacfc\uc785\ub2c8\ub2e4." }
}
